Welcome to the MacNN Forums.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed. To start viewing messages, select the forum that you want to visit from the selection below.

You are here: MacNN Forums > Enthusiast Zone > Classic Macs and Mac OS > 9.2.2 and.1 extensions in 9.1?

9.2.2 and.1 extensions in 9.1?
Thread Tools
Fresh-Faced Recruit
Join Date: Aug 2000
Status: Offline
Reply With Quote
Feb 11, 2002, 11:31 PM
It is a well known fact that 9.2.1 and 9.2.2 can be installed unsupported on older machines using some install tricks. This is for the installer to do it's job. It is also a known fact that most everything that is upgraded from 9.1 that Apple is preventing Older machine owners from directly installing can be obtained from the OS updates and a Tomb viewer / expander. Does anyone know what parts of OS 9.2.1 an 9.2.2. will work as replacements to 9.1? Primarily Open Transport? USB support? Firewire support? Could you replace System Suitcase and essentially everything Classic piece by piece? I have already replaced Open GL and Firewire on my 9600 but hesitate to do USB and Open transport? Anyone done it all, or is everyone just afraid of Apple's warning? The force over to a new machine shouldn't be because your next upgrade won't work without that new OS, it should be because you can't live without it.
Thread Tools
Forum Links
Forum Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On
Privacy Policy
All times are GMT -4. The time now is 12:05 AM.
All contents of these forums © 1995-2015 MacNN. All rights reserved.
Branding + Design: www.gesamtbild.com
vBulletin v.3.8.8 © 2000-2015, Jelsoft Enterprises Ltd., Content Relevant URLs by vBSEO 3.3.2